View Issue Details

IDProjectCategoryView StatusLast Update
0019608LazarusLCLpublic2011-06-24 11:13
ReporterevAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi386OSWindowsOS VersionXP SP3
Product Version0.9.31 (SVN)Product Build31292 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0019608: TSynMemo BorderStyle property is corrupted
DescriptionAssign BorderStyle value bsNone.
After reopening the project BorderStyle is set to by default (bsSingle).
TagsNo tags attached.
Fixed in Revision31348
LazTarget0.99.0
Widgetset
Attached Files

Activities

ev

2011-06-23 23:22

reporter   ~0049350

BorderStyle=bsNone not save in lfm file and value is taken from default (bsSingle)

Martin Friebe

2011-06-23 23:50

manager   ~0049352

Please test and close if ok

ev

2011-06-24 11:12

reporter   ~0049357

Thanks, BorderStyle was working fine.

Issue History

Date Modified Username Field Change
2011-06-22 09:34 ev New Issue
2011-06-22 09:34 ev Widgetset => Win32/Win64
2011-06-23 23:22 ev Note Added: 0049350
2011-06-23 23:44 Martin Friebe Status new => assigned
2011-06-23 23:44 Martin Friebe Assigned To => Martin Friebe
2011-06-23 23:50 Martin Friebe Fixed in Revision => 31348
2011-06-23 23:50 Martin Friebe LazTarget => 0.99.0
2011-06-23 23:50 Martin Friebe Widgetset Win32/Win64 =>
2011-06-23 23:50 Martin Friebe Status assigned => resolved
2011-06-23 23:50 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2011-06-23 23:50 Martin Friebe Resolution open => fixed
2011-06-23 23:50 Martin Friebe Note Added: 0049352
2011-06-23 23:50 Martin Friebe Target Version => 0.99.0
2011-06-24 11:12 ev Note Added: 0049357
2011-06-24 11:13 ev Status resolved => closed